Package org.jboss.logmanager

# Interface ConfigurationLocator

All Known Implementing Classes:
  `DefaultConfigurationLocator`

public interface ConfigurationLocator
A locator for logger configuration.

## Method Summary

Modifier and Type
Method
Description
`InputStream`
`findConfiguration()`
Find the configuration file.

## Method Details

### findConfiguration

InputStream findConfiguration() throws IOException
Find the configuration file.

Returns:
  the configuration file input stream
Throws:
  `IOException`